.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
}

.banner-section {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.banner-section img {
    display: block;
    width: 100%;
    height: 100%;
}

.img-intro {
    display: block;
    width: 100%;
    position: relative;
}

.contact-section {
    width: 100%;
    height: 740px;
    background: #eee;
}

.contact-content {
    width: 76.04%;
    max-width: 1460px;
    margin: 0 auto;
    padding-top: 112px;
    display: flex;
    gap: 33px;
    justify-content: center;
}

.contact-form {
    flex: 1;
    min-width: 0;
}

.contact-title {
    font-size: 32px;
    line-height: 1;
    font-weight: bold;
    color: #333;
}

.contact-desc {
    margin-top: 24px;
    font-size: 18px;
    line-height: 1;
    color: #333;
}

.contact-input-row {
    margin-top: 52px;
    display: flex;
    justify-content: space-between;
}

.contact-input {
    width: calc((100% - 34px) / 2);
    height: 48px;
    padding: 0 20px;
    border: 0;
    background: #fff;
    font-size: 16px;
    color: #333;
    outline: none;
}

.contact-textarea {
    display: block;
    width: 100%;
    height: 154px;
    margin-top: 20px;
    padding: 16px 20px;
    border: 0;
    background: #fff;
    resize: none;
    font-size: 16px;
    color: #333;
    line-height: 24px;
    outline: none;
}

.contact-input::placeholder,
.contact-textarea::placeholder {
    color: #666;
}

.contact-button {
    width: 120px;
    height: 50px;
    margin-top: 62px;
    border: 0;
    border-radius: 6px;
    background: #2f80df;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
}

.contact-info {
    flex: 0 1 443px;
    padding-top: 124px;
}

.contact-email {
    margin-top: 47px;
    font-size: 18px;
    color: #333;
}

.contact-address {
    margin-top: 10px;
    line-height: 1.5;
    font-size: 18px;
    color: #333;
}

.toast-message {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 200;
    transform: translate(-50%, -50%);
    padding: 16px 32px;
    border-radius: 6px;
    background: rgb(0 0 0 / 72%);
    color: #fff;
    font-size: 18px;
    line-height: 1;
}
